# Uses of Class
com.fasterxml.jackson.datatype.jdk8.Jdk8UnwrappingOptionalBeanPropertyWriter

Packages that use Jdk8UnwrappingOptionalBeanPropertyWriter
Package
Description
com.fasterxml.jackson.datatype.jdk8

## Uses of Jdk8UnwrappingOptionalBeanPropertyWriter in com.fasterxml.jackson.datatype.jdk8

Constructors in com.fasterxml.jackson.datatype.jdk8 with parameters of type Jdk8UnwrappingOptionalBeanPropertyWriter
Modifier
Constructor
Description
`protected`
`Jdk8UnwrappingOptionalBeanPropertyWriter(Jdk8UnwrappingOptionalBeanPropertyWriter base, com.fasterxml.jackson.databind.util.NameTransformer transformer, com.fasterxml.jackson.core.io.SerializedString name)`